
CREATE TABLE [MIG_MBC_AFFECTED_PARENTS](
	[moid] [varchar](30) NOT NULL,
	[rule_id] [int] NOT NULL, -- rule is a keyword cannot be used as column name, so used rule_id
	[ikey] [varchar](40) NOT NULL,
	[revi] [varchar](6) NOT NULL,
	[fdno] [varchar](4) NOT NULL,
	[cmmt] [varchar](255) NULL,
	[excn] [int] NULL,
	[chko] [int] NULL,
	[lnat] [int] NULL,
	[prop] [int] NULL,
	[refd] [int] NULL,
	[lati] [int] NULL,
	[chki] [int] NULL,
	[vlcm] [int] NULL,
	[oqua] [float] NULL,
	[nqua] [float] NULL,
	[nrev] [varchar](6) NULL,
 CONSTRAINT [PK_MIG_MBC_AFFECTED_PARENTS_IDX] PRIMARY KEY CLUSTERED 
(
	[moid] ASC,
	[rule_id] ASC,
	[ikey] ASC,
	[revi] ASC,
	[fdno] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]



